# gem_install.rb

Path: | lib/plugins/gem_install.rb
Last Update: | Thu Apr 18 21:23:21 +0000 2013

Plugin gem_install

      AUTHOR: Tatsuhiro Ujihisa <http://ujihisa.blogspot.com/>
      SYNOPSIS:
        Once you use this plugin by `plug gem_install`, your termtter will
        install arbitrary gem libraries when they appeared on your timeline,
        replies or anything on your termtter.
        How useful it is.
        If you already have `g`, the automatic installation will be announced
        on your Growl.

[Validate]